RubyGems Navigation menu

plex-ruby 1.5.1

Extracts the Plex Media Server API into easy to write ruby code

Gemfile
          gem 'plex-ruby', '~> 1.5.1'
  
  
  
  
  
  
  

install
          gem install plex-ruby
  
  
  
  
  
  
  

Total downloads 12,293

For this version 564

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.5.1 - December 16, 2013 (17 KB)
  2. 1.5.0 - January 24, 2012 (17 KB)
  3. 1.4.0 - January 3, 2012 (16.5 KB)
  4. 1.3.1 - January 2, 2012 (16 KB)
  5. 1.3.0 - December 21, 2011 (15.5 KB)
Show all versions (13 total)

Runtime Dependencies: